
  
  public partial class array : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          //声明一个有5个元素的数组
          int[] arr = 【new】 int[5];
          //为数组的各元素赋值
          arr[0] = 1;
          【arr】[1] = 2;
          arr[2] = 3;
          arr[3] = 33;
          arr[4] = 55;
          //用循环输出数组的所有元素
          for (int i = 0; i < arr.【Length】; i++)
              Response.Write(String.【Format】("arr[{0}] = {1}<br>", i, arr[i]));
      }
  }
